/*same font size 14px on mobile*/
/*Theme Setting*/
.fixed {
  position: fixed;
  top: 0;
  left: 0;
}
/*Text Align*/
.txt-left {
  text-align: left;
}
.txt-right {
  text-align: right;
}
.txt-center {
  text-align: center;
}
/**/
/* Rest Info */
.contentRight-item {
  margin-bottom: 15px;
}
/*Margin*/
.marginTop-0px {
  margin-top: 0px !important;
}
.marginTop-5px {
  margin-top: 5px !important;
}
.marginTop-10px {
  margin-top: 10px !important;
}

.visible-md-marginTop-15px {
  margin-top: 0px !important;
}

.marginTop-15px {
  margin-top: 15px !important;
}
.marginTop-20px {
  margin-top: 20px !important;
}
.marginBottom-5px {
  margin-bottom: 5px !important;
}
.marginBottom-10px {
  margin-bottom: 10px !important;
}
.marginBottom-15px {
  margin-bottom: 15px !important;
}
.marginBottom-20px {
  margin-bottom: 20px !important;
}
/* Padding */
.paddingTop-5px {
  padding-top: 5px;
}
.paddingTop-10px {
  padding-top: 10px;
}
.paddingTop-15px {
  padding-top: 15px;
}
.paddingTop-20px {
  padding-top: 20px;
}
.paddingBottom-5px {
  padding-bottom: 5px;
}
.paddingBottom-10px {
  padding-bottom: 10px;
}
.paddingBottom-15px {
  padding-bottom: 15px;
}
.paddingBottom-20px {
  padding-bottom: 20px;
}

.padding-list {
    padding:10px !important;
}

/* Clear */
.clearfix {
  display: block;
}
/* Fixed */
.fixed {
  position: fixed;
  top: 0;
  left: 0;
}
/*Floating*/
.floatLeft {
  float: left !important;
}
.floatRight {
  float: right !important;
}
/*noBorder*/
.noBorder {
  border-bottom: 0px !important;
}
/*Remark*/
.remark {
    font-size: 1em;
    color: #666666;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height:1.5;
}
/*Dashline*/
.dashLine {
  float: none;
  margin: 10px 0px;
  margin-top: 0px;
  border-bottom: 1px dotted #999;
}
.dashVLine {
  border-right: 1px dotted #999;
}
/*pagenator*/
.pagenator-container {
  /*border-top: 1px dotted #999;*/
  width: 98%;
  margin-left: 1%;
}
.pagenator-container .pagenator {
  color: #C8C8C8;
  text-align: right;
}
.pagenator-container .pagenator a {
  color: #999;
  margin: 0 5px;
}
.pagenator-container .pagenator a.active {
  color: #254FA1;
  font-size: 0.92em;
  font-weight: 700;
}
.pagenator-container .pagination {
  /*padding-right: 25px;*/
  float: right;
  margin: 10px 0 !important;
}
.pagenator-container .pagination > li > a,
.pagenator-container .pagination .pagination > li > span {
  color: #244FA1;
}
.pagenator-container .pagination > li > a:focus,
.pagenator-container .pagination > li > a:hover,
.pagenator-container .pagination > li > span:focus,
.pagenator-container .pagination > li > span:hover,
.pagenator-container .pagination .active > a,
.pagenator-container .pagination .active > a:focus,
.pagenator-container .pagination .active > a:hover,
.pagenator-container .pagination .active > span,
.pagenator-container .pagination .active > span:focus,
.pagenator-container .pagination .active > span:hover {
  color: #fff !important;
  background-color: #244FA1;
  border-color: #244FA1;
}
.pagenator-container .pagination li.no_action > a:focus,
.pagenator-container .pagination li.no_action > a:hover,
.pagenator-container .pagination li.no_action > span:focus,
.pagenator-container .pagination li.no_action > span:hover {
  color: #244FA1;
  background-color: #fff;
  border-color: #ddd;
}
/* Override Bootstrap style end*/
/* Listing Table */
.listing {
	padding: 0px;
	/*border: 1px solid #ccc;*/
	/*margin: 15px 0px;*/
    background:#E9EEF5;
}

.listing-white {
	padding: 0px;
	border: 1px solid #ccc;
	margin: 15px 0px;
}

.listing.border {
	border: 1px solid #ccc;
    background:#fff;
}

.listing.border .item {
    margin:10px 0 10px 10px;
}

.listing .row {
	padding-bottom: 0px;
}
.facilities-listing{
	margin: 0px;
}
.facilities-listing .row{
	padding: 0px;
}
.facilities-listing img{width: 100%;}

.priority-card-size {
  vertical-align:top !important;
  padding:5px 5px 0px 5px;
}

.facilities-content {
    margin-bottom:10px;
}

.listing .news {
  padding: 0px;
  margin-bottom: 15px;
}
.listing .item {
  margin: 10px;
  min-height: 0px;
}
.listing .item:last-child .dashLine {
  border-bottom: 0px;
}
.listing .border-left {
  border-left: 1px dotted #ccc;
}
.listing .border-right {
  border-right: 1px dotted #ccc;
}
.listing h1 {
	margin: 0px;
	padding: 7px 10px;
	font-size: 1em;
	text-transform: uppercase;
	background: #244FA1;
	color: #fff;
   line-height: 1.5;
}

.listing-white h1 {
	margin: 0px;
	padding: 7px 10px;
	font-size: 1em;
	text-transform: uppercase;
	background: #244FA1;
	color: #fff;
    line-height: 1.5;
}

.listing .title {
  line-height: 1.5;
  /*padding: 3px 8px;
  padding-left: 15px;*/
  font-weight: bold;
  color: #000;
}

.listing-white .title {
  line-height: 1.5;
  padding: 3px 8px;
  padding-left: 15px;
  font-weight: bold;
  color: #244FA1;
}

.listing .topheader {
  padding: 7px 10px;
  font-size: 1em;
  font-weight: bold;
  background: #244FA1;
  color: #fff;
}
.listing .thumb {
  padding-right: 5px;
  padding-bottom: 5px;
}
.listing .thumb img {
  width: 100%;
}
.listing .content {
  padding-left: 10px;
  min-height: 52px;
}

.zh .listing .content {
  padding-right: 20px;
}

.en .listing .thumb-min-height {
  min-height: 96px!important;
}

.zh .listing .thumb-min-height {
  min-height: 96px!important;
}


.listing .content a {
  font-weight: bold;
  text-decoration: none;
}
.listing .content a:hover {
  text-decoration: none;
}
.listing .date {
  font-family: Arial;
  padding: 3px 8px;
  text-align: right;
  padding-right: 25px;
  color: #666;
}
.listing .para {
  font-weight: normal;
  padding-top: 5px;
  color: #000;
}

@media (max-width: 767px) {

    .listing .border-right {
        border-right: 0px dotted #ccc !important;
    }
}



/* Arrow List */
.bullet-icon ul,
ul.arrowList {
  padding-left: 15px !important;
  list-style: none;
}

.numeric-bullet ol li {
	list-style: outside decimal;
	margin-left: -25px;
}

.numeric-bullet-indent ol li {
	list-style: outside decimal;
}

/*subsection-container*/
.subsection-container {
  /*padding-bottom: 20px;*/
  padding-left: 10px;
  padding-right: 10px;
}
.subsection-container a {
  text-decoration: none;
  color: #244FA1;
  line-height: 22px;
  font-weight: bold;
  /*margin: 10px 0px;*/
}
.subsection-container a:hover {
  text-decoration: underline;
}

.subsection-container-padding {
    padding-left:5px;
    padding-right:5px;
}

.subsection-list2 .list-b {
  min-height: 360px;
}
.subsection-list2 li {
  padding: 5px 10px;
  background-image: url(/racing-news/common/images/subsection-list-divider.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
}
.subsection-list2 a {
  text-decoration: none;
  color: #244FA1;
  line-height: 22px;
  font-weight: bold;
  margin: 10px 0px;
}
.subsection-list2 a:hover {
  text-decoration: underline;
}
/*subsection-title*/
.subsection-title {
  background-color: #244FA1;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  color: #fff;
  font-weight: bold;
  font-size: 1.17em;
  text-align: center;
  padding: 5px 5%;
  height: 50px;
}
.subsection-title div {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.subsection-title a {
  color: #fff !important;
}
.subsection-tbn {
  margin-bottom: 10px;
  overflow: hidden;
}
.subsection-tbn img {
  width: 100%;
}
/*Special Offer Box*/
.specialOfferBox {
  width: 100%;
}
.specialOfferBox .row {
  padding: 0px;
}
.specialOfferBox .item {
  margin: 0px;
  padding: 0px;
}
.specialOfferBox .item .content {
  padding-left: 15px;
}
.specialOfferBox p {
  padding: 10px;
}
.topheader {
  padding: 7px 10px;
  font-size: 1em;
  font-weight: bold;
  background: #244FA1;
  color: #fff;
}
/*Content Box Container*/
.racing-news-content-box-container {
  position: relative;
  border: 1px solid #ccc;
  border-top: none;
}
.racing-news-content-box-container .bullet-icon {
  padding: 8px 0 0 0;
}
.racing-news-content-box-container .bullet-icon li {
  border-bottom: 1px solid #cfcfcf;
  margin: 0px 10px 8px 0px;
  padding: 0 0 5px 12px;
}
.racing-news-content-box-container .bullet-icon li:last-child {
  border-bottom: 0px;
  margin-bottom: 0px;
}
/*bullet-icon*/
.bullet-icon ul li:before, .bullet-icon ul ul li:before {
    color: #244FA1;
}
.bullet-icon li {
	margin-top:5px !important;
	margin-bottom:5px !important;
}

.btn-racing-news-purple {
    /* background:rgba(60,15,82,1);

	 SVG as background image (IE9/Chrome/Safari/Opera) 
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcxMDEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiM2NTJkODQiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiM1MjIwNmEiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2cxMDEpIiAvPgo8L3N2Zz4=);
		*/
    border-radius: 12px 12px 12px 12px;
		-moz-border-radius: 12px 12px 12px 12px;
		-webkit-border-radius: 12px 12px 12px 12px; 
		border: 0px solid #000000;
		width: 100%;
	background: #d0d0d0;
		display: block;
		text-align: center;
		text-decoration: none !important;
}
.btn-racing-news-purple:hover {
	text-decoration: none !important;
	border-radius: 12px 12px 12px 12px;
	-moz-border-radius: 12px 12px 12px 12px;
	-webkit-border-radius: 12px 12px 12px 12px;
	width: 100%;
	display: block;
    background: #d0d0d0;
/*	background: rgba(100,48,131,1);
 SVG as background image (IE9/Chrome/Safari/Opera) 
background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc2NDgiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiM5MDYzYTgiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiM1ZTIyNzkiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c2NDgpIiAvPgo8L3N2Zz4=);
 */
}

.btn-container-text {
    color: #000;
    /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);*/
    font-size: 1em;
    text-decoration: none !important;
    width: 100%;
    min-height: 20px;
    display: block;
    padding: 8px 12px;
}

.no-top-line {
    padding: 10px 10px 0 0; 
    border-top: #CCC 1px solid;
    border-bottom: 0px;
}


/* slider-index */
.slider-bg-black {
    background: rgba(0,0,0,0.5);
    width: 100%;
    text-align: left;
    position: absolute;
    bottom: 0;
}


/*restInfo*/
.restInfo {
    padding: 10px 10px 0 0;
    border-top: #CCC 1px solid;
	border-bottom: 0px;
}
.restInfo  h2{
   font-size: 14px;
   color: #244FA1;
}
.restInfo .row{
	margin-bottom: 0px;
}
.res-info-title {
    font-weight: 700;
    color: #244FA1;
    padding-top: 10px;
    padding-bottom: 10px;
	display: table-cell;
	vertical-align: top;
    min-width: 100px;
	
}
.res-info-content {
    padding-top: 10px;
    padding-bottom: 10px;
	display: table-cell;
}


/*Tabs*/
.nav-tabs>li, .nav-tabs-2>li{
	margin-bottom: 0px;
	float: left;
}

.nav-tabs>li>a , .nav-tabs-2>li>a {
	margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 0px;
	padding: 5px 10px;
	background-color: #e0e0e0;
	color: #000 !important;
	text-align: center;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	color: #fff !important;
    cursor: default;
    background-color: #244FA1;
    border: 1px solid transparent;
}

.tab-content > div {
    padding: 15px;
    margin-top: 0px;
    border: 1px solid #cccccc;
    border-top: 2px solid #244FA1;
}

.nav-tabs .active{
	background-color: #244FA1;
  border-right: 2px solid #fff;
	color:#fff!important;
	font-size:0.95em;
}

.nav-tabs li a:hover {
	text-decoration:none!important;
}

.nav-tabs a{
	margin-right: 2px;
	cursor: pointer;
}

.nav-tabs-mobile{
	width: 100%;
	margin-bottom: 10px;
	padding: 5px;
}


/*restTable*/


.infoTable{
	width: 100%;
   /* border-bottom: #CCC 1px solid;*/
}
.infoTable .img{width: 20%; padding: 0px;}
.infoTable .img img{width: 100%;}

.infoTable tr.odd td, .infoTable2 tr.odd td {
    background-color: #f0f0f0;
}
.infoTable th, .infoTable td {
    padding: 10px;
}
.infoTable td, .infoTable td {
    border-top: #FFF 1px solid;
    border-left: #FFF 1px solid;
    vertical-align: middle;
    text-align: center;
}
.infoTable td.left, .infoTable td.left {
    text-align: left;
}

.more_info{
	font-weight: bold;
	color: #244FA1;
}

.btn-back-to-top {
	text-align:right;
}

/*Photo Area*/
#photo-area .col-xs-12 {
  padding-bottom: 20px;
}
/* Tablet */
@media screen and (max-width: 1024px) and (min-width: 992px) {
  /**/
}
/* Mobile Horizontal */
@media screen and (max-width: 767px) and (min-width: 480px) {
  /*.listing .date {
    text-align: left;
    padding-left: 15px;
  }
  #photo-area .col-sm-4 {
    width: 33.33333333%;
    float: left;
  }
  #photo-area .col-sm-8 {
    width: 66.66666666%;
    float: left;
  }
  .en .charities-content-container .col-xs-5 img {
    max-width: 136px;
    float: right;
  }
  .zh .charities-content-container .col-xs-4 img {
    max-width: 90px;
    float: right;
  }
  .zh .charities-content-container .thumb img {
    max-width: 180px;
    float: right;
  }*/
}
/* Mobile Vertical */
@media screen and (max-width: 479px) and (min-width: 320px) {
  .listing .date {
    text-align: left;
    padding-left: 15px;
  }

  .res-info-title {
 
	display: block;
	
	
}
.res-info-content {
 
	display: block;
}

    

}

@media (max-width: 1199px) and (min-width:992px) {

    .en .listing .thumb-min-height {
        min-height: 140px !important;
    }

    .zh .listing .thumb-min-height {
        min-height: 96px !important;
    }
}


@media (max-width: 991px) and (min-width:768px) {

    .en .listing .thumb-min-height {
        min-height: 150px !important;
    }

    .zh .listing .thumb-min-height {
        min-height: 96px !important;
    }
}

@media (max-width: 991px) {
    .visible-md-marginTop-15px {
        margin-top: 15px !important;
    }
}


@media (max-width: 767px) {
    .btn-back-to-top {
        display: none;
    }

  
}


.moreContainer {
    font-weight: normal;
    margin-left: 2%;
    padding: 5px 5px 5px 5px;
    text-align: right;
    width: 96%;
}

.moreContainer.noPadding {
    width: 100%;
    padding:0;
    margin:0;
}

.whatsHotBotBG {
    background: #E9EEF5;
}

.whatsHotBot iframe {
    max-width:284px;
    max-height:70px;    
}

.whatsHotBot div[class^="col-"] {
    text-align:center;
}

.pmsBanner {
    /*
    max-height:60px;
    background: #E9EEF5;
    text-align:center;
    */
}

.pmsBanner iframe {
    width:100%;

}

/*
.pmsBanner iframe {
    float: left;
    transform: scale(1.19);
    transform-origin: left center 0;
}


@media (max-width: 1199px) and (min-width:992px) {
    .pmsBanner iframe {
        transform: scale(0.97);
    }
}
*/
@media (max-width: 991px) and (min-width:768px) {
    /*.pmsBanner iframe {
        transform: scale(1.094);
    }*/
    .whatsHotBot iframe {     
        width:100%;
        max-width:100%;
        margin:15px 0 10px 0;
    }
    .whatsHotBotBG {
        background-color: transparent;
    }
    .whatsHotBot .row div {
        background: #E9EEF5 none repeat scroll 0 0 !important;
    }
}

@media (max-width: 767px) and (min-width:361px) {
    /*.pmsBanner {
        max-height:60px;
        background: #E9EEF5;
        text-align:center;
    }
    .pmsBanner iframe {
        float: none;
        transform: scale(1);
    }*/
    .whatsHotBot iframe {     
        width:100%;
        max-width:100%;
        margin:15px 0 10px 0;
    }
    .whatsHotBotBG {
        background-color: transparent;
    }
    .whatsHotBot .row div {
        background: #E9EEF5 none repeat scroll 0 0 !important;
    }
}

@media (max-width: 360px) {
    /*.pmsBanner {
        max-height:51px;
        background: #E9EEF5;
        text-align:center;
    }
    .pmsBanner iframe {
        float: none;
        transform: scale(0.85);
        transform-origin: left top 0;
    }*/
    .whatsHotBot iframe {
        /*transform: scale(0.86);
        transform-origin: left top 0;*/
        width:100%;
        max-width:100%;
        margin:15px 0 10px 0;
    }
    .whatsHotBotBG {
        background-color: transparent;
    }
    .whatsHotBot .row div {
        background: #E9EEF5 none repeat scroll 0 0 !important;
    }
}

.latestNews-bg {
	background-size: cover;
	background-repeat: no-repeat;
	width: 35%;
	float: left;
    /*min-height:170px!important;*/
}
.latestNews-bg img {
	width: 100%;
	min-width: 100px;
}
.latestNews-content {
	width: 100%;
}
.latestNews-text {
	width: 64%;
	float: right;
    padding:10px 15px 10px 10px;
}
.latestNews-text a {
    display:block;
    line-height:normal;
    margin-bottom:10px;
    font-weight:normal;
    padding-left:10px;
    background:url('/racing-news/common/images/arrow_1.gif') 0px 4px no-repeat;
}

@media (max-width: 1199px) and (min-width:767px) {
    .latestNews-bg {
        width: 40%;
    }
    .latestNews-text {
        width: 58%;
    }
}



.grey-line {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
    margin-top: 20px;
    margin-bottom: 20px;
}

.grey-line-half { 
    display:block;
    border:none;
    color:white;
    height:1px;
    background:black;
    background: -webkit-gradient(radial, 0% 100%, 0, 130% 130%, 350, from(#d0d0d0), to(#fff));
}

.not-active {
   pointer-events: none;
   cursor: default;
}

.textSmallGray {
	color: #244FA1;
    line-height: 1.5;
    margin-top: 10px;
    padding: 0 0 2px;
	font-size: 1em;
	font-weight: bold;
}